<?
	header("Content-Type: text/html; charset=utf-8");
	
	$g_path = '../../my/';
	
	include $g_path."u_globals.php";
	include $g_path."html/f.php";
	include $g_path."u_spoj_na_bazu.php";
	
	include $g_path."u_headers.php";
	
	
	$x = get_data('select amount, price_sell, barcode from articles where id = "'.$_GET['value'].'" ', 0);
	
	/*
	$y = get_item('select value from settings where name = "duty.free" ');
	if($y == 'yes'){
		$l_pdv = get_item('select tax_1 from tax_groups where id = "'.$x['tax_group_id'].'" ');
	}else{
		$l_pdv = 0;
	}
	*/
	
	
	$la_data[0] = $x['amount'];
	$la_data[1] = $x['price_sell'];
	$la_data[2] = $x['price_sell'];
	$la_data[3] = $x['amount'] * $x['price_sell'];
	$la_data[4] = $x['amount'] * $x['price_sell'];
	$la_data[5] = 0;
	$la_data[6] = $x['barcode'];
	
	$la_json = json_encode($la_data);
	print $la_json;
?>
